/* ==========================================================================
   HTML5 Boilerplate styles - h5bp.com (generated via initializr.com)
   ========================================================================== */

html,
button,
input,
select,
textarea {
    color: #222;
}

html {
    width:100%;
}
body {
    font-size: 1em;
    line-height: 1.4;
    width:100%;
}

::-moz-selection {
    background: #b3d4fc;
    text-shadow: none;
}

::selection {
    background: #b3d4fc;
    text-shadow: none;
}

hr {
    display: block;
    height: 1px;
    border: 0;
    border-top: 1px solid #ccc;
    margin: 1em 0;
    padding: 0;
}

img {
    vertical-align: middle;
}

fieldset {
    border: 0;
    margin: 0;
    padding: 0;
}

textarea {
    resize: vertical;
}

.chromeframe {
    margin: 0.2em 0;
    background: #ccc;
    color: #000;
    padding: 0.2em 0;
}


/* ===== HTML STYLES  ==================================================
   ========================================================================== */

body {
    font: 16px/26px Helvetica, Helvetica Neue, Arial;
}

a,
a:hover,
a:focus {
    color:#1aecff;
    text-decoration:none;
    outline:none;
}
a:visited {
    color:#00aab9;
    color:#1aecff;
}

h2 {
    font-weight: normal;
}

/* ===== SALVAGED  ==================================================
   ========================================================================== */

/* ====================
   MOBILE PORTRAIT
   ==================== */

.kickstarter {
    padding-top:116px;
    overflow: auto;
    text-align: center;
}
.kickstarter a img {
    width:300px;
}
.main {
    padding-bottom:40px;
}
body {
    font-family: 'futura_bk_btbook';
    color:#FFF;
    background: #301413 url(../images/header.jpg) no-repeat center 0 scroll;
    background-size: 640px;
    font-size:0.8em;
    line-height:1.625em;
}

p.intro {
    width:260px;
    margin:0 auto;
    margin-top:116px;
    font-family: 'nicotineregular';
    line-height:0.857em;
    text-transform:uppercase;
    text-align:center;
    font-size:1.857em;
}

    p.quote {
        width:300px;
        margin: 0 auto;
        margin-top:0px;
        margin-bottom:20px;
        font-size:1.625em;
        font-family: 'nicotineregular';
        line-height:1em;
        text-align:center;

    }
        p.quote.highlight {
            color:#ff8400;
        }

        p.quote:last-child {
            margin-bottom:40px;
        }
    .header-container {
        width:320px;
        height:210px;
        margin:0 auto;
        padding-bottom:0px;
    }
        .HomePage .header-container {
            height:348px;
            height:auto;
            padding-bottom:0px;
        }
            .HomePage .header-container .kickstarter {
                padding-top:60px;
            }
            .HomePage .header-container .kickstarter iframe {
                width:320px;
                height:240px;
            }

        .header-container header nav {
            margin-top:22px;
            text-align:center;
            text-transform:uppercase;
        }
            .header-container header nav a {
                color:#fff;
                text-decoration:none;
            }
                .header-container header nav a:hover,
                .header-container header nav a:focus,
                .header-container header nav a.current {
                    color:#1aecff;
                }

    .main-container {
        width:300px;
        margin:0 auto;
        min-height: 480px
    }
        .main-container .blogpost {
            position:relative;
            width:296px;
            margin:0 auto;
            margin-bottom:60px;
            border:2px solid white;
            border-top:0;
            background: rgba(255,255,255,0.2);
        }
            .main-container .blogpost-wrapper {
                display:block;
                width:300px;
                margin-top:-33px;
                margin-left:-2px;
                padding-top:33px;
                background: transparent url(../images/blogpost-home-300.png) no-repeat 0 0 scroll;
            }
 
        .main-container .blogpost header {
            height:auto;
            padding-top:20px;
            padding-left:20px;
            padding-bottom:0;
            padding-right:40px;
        }
            .main-container .blogpost header h2 {
                margin:0px;
                font-family: 'nicotineregular';
                font-size:1.857em;
                line-height:0.857em;
                text-transform:uppercase;                
            }
            .main-container .blogpost header span {
                color:#cfcfcf;
            }
            .main-container .blogpost header .social-media {
                padding:10px 0;
                padding-top:0;
                margin:0;
            }
                .main-container .blogpost header .social-media #share-buttons,
                #share-buttons {
                    float:left;
                    padding-left:12px;
                }
                .main-container .blogpost header .social-media #share-buttons img,
                #share-buttons img {
                    padding: 5px;
                    border: 0;
                    box-shadow: 0;
                    display: inline;
                }
                .BlogHolder #share-buttons {
                    display:none;
                }
                .main-container .blogpost header .social-media {
                    padding-top:0;
                }
                .main-container .blogpost header .social-media span {
                    float:left;
                    line-height:26px;
                }
                .main-container .blogpost header .social-media #share-buttons img {
                    width:26px;
                }   
        .main-container .blogpost section {
            height:auto;
            padding:0 20px;
            line-height:1.35em;
        }
             .main-container .blogpost section img {
                width:296px;
                height:auto;
                border-top:2px #fff solid;
                border-bottom:2px #fff solid;
                margin:0 20px;
                margin-left:-20px;
            }
                .main-container .blogpost section img.blog-featured-image {
                    display:none;
                }
       .main-container .blogpost section p {
            margin-top:0;
            margin-bottom:32px;
        }
        .main-container .blogpost footer {
            padding:20px;
            overflow:hidden;
        }
            .main-container .blogpost footer .comments {
                float:left;
                background: transparent url(../images/icon-comments.png) no-repeat 0 6px scroll;
                padding-left:24px;
                color:white;
            }
                .main-container .blogpost footer .comments:visited,
                .main-container .blogpost footer .comments:hover {
                    color:white;
                }
            .main-container .blogpost footer .read-more {
                float:right;
                text-transform:uppercase;                
            }
            .main-container .blogpost footer .twitter-share-button,
            .main-container .blogpost footer .fb-like {
                float:left;
            }
                .main-container .blogpost footer .twitter-share-button {
                    margin-top:3px;
                    margin-left:10px;
                    width:100px !important;
                }
                .main-container .blogpost footer .fb-like {
                    float:left;
                    line-height:20px;
                    margin-top:3px;
                }
            .main-container .blogpost footer .facebook,
            .main-container .blogpost footer .twitter {
                float:left;
                display:block;
                margin-left:8px;
                height:23px;
                width:17px;
                background: transparent url(../images/icon-facebook-blog.png) no-repeat 0 5px scroll;
                text-indent:-999em;
            }
                .main-container .blogpost footer .twitter {
                    margin-left:24px;
                    background: transparent url(../images/icon-twitter-blog.png) no-repeat 0 6px scroll;
                }

        .main-container .blogpost iframe {
            width:100%;
            height:180px;
        }

        .main-container p.intro {
            width:300px;
            margin-top:40px;
            text-transform:none;
        }

        .main-container .social-media {
            width:300px;            
            margin:0 auto;
            overflow:auto;
        }
            .main-container .social-media .feed {
                float:left;
                width:300px;
                height:511px;
                margin-bottom:60px;
                background: transparent url(../images/facebook-300.png) no-repeat 0 0 scroll;

            }
            .main-container .social-media .twitter.feed {
                float:right;
                background: transparent url(../images/twitter-300.png) no-repeat 0 0 scroll;
            }
               .main-container .social-media .feed:after {
                    content: "";
                    display:block;
                    height:2px;
                    width:300px;
                    background: transparent url(../images/facebook-footer-300.png) no-repeat 0 0 scroll;
                }

        .social-media h2 {
            font-family: 'nicotineregular';
            font-size:2.1875em;
            line-height:0.857em;
            text-transform:uppercase;                
            color:black;
            text-align:center;
            margin-top:62px;
        }
        .feed.facebook .facebook-wrapper {
            margin-top: 18px;
            margin-left: 15px;
            padding-bottom:38px;
            overflow:hidden;
        }
            .feed.facebook .facebook-wrapper iframe{
                width:270px !important;
            }
        .feed.twitter .twitter-wrapper{
            width:293px;
            height:363px;
            margin-top: 18px;
            margin-left: 3px;
            padding-bottom:38px;
            overflow:hidden;
        }
            .feed.twitter .twitter-wrapper iframe {
                width:270px;
                margin-left:12px;
            }

        .footer-container {
            min-height:300px;
        }

        #Newsletter form {
            width:302px;
            margin: 0 auto;
            margin-top:20px;
            padding-bottom:80px;
        }
        #Newsletter.shortcode form {
            padding-bottom:20px;
            margin-bottom:20px;
            overflow:auto;
        }
        #Newsletter form input {
            float:left;
            height:36px;
            line-height:36px;
            width:217px;
            padding:1px;
            padding-left:21px;
            border:0;
            font-family: 'futura_bk_btbook';
            -webkit-appearance: none;
            -webkit-border-radius:0; 
            border-radius:0;
            margin:0;
            }
        #Newsletter form input[type="submit"] {
            float:left;
            height:38px;
            line-height:36px;
            padding:0px;
            width:62px;
            border:0;
            background-color:#1aecff;
            text-align:center;
            text-transform:uppercase;
            border:2px solid #fff;
        }

        .footer-container p.intro {
            margin-top:110px;
            margin-bottom:110px;
        }
            .footer-container footer a {
                display:block;
                width:114px;
                height:179px;
                margin:0 auto;
                margin-bottom:70px;
                background: transparent url(../images/og-logo.png) no-repeat 0 0 scroll;
                text-indent:-999em;
            }


        .main-container.blog-entry .blogpost section {
            min-height:148px;
            height:auto;
        }


.GalleryPage .main.wrapper {
    margin-top:-40px;
}

.GalleryPage h2,
h2.title {
    margin:0px;
    font-family: 'nicotineregular';
    font-size:1.857em;
    line-height:0.857em;
    color:#1AECFF;
    text-transform:uppercase;                
    text-align:center;
    margin-bottom:20px;
}
    h2.title {
        margin-bottom:60px;
    }
    h2.title a:hover {
        color:#fff;
    }

.GalleryPage .videos-wrapper {
    margin-bottom:44px;
}


.gallery .featured-image {
    display:none;
}
    .HomePage .gallery .featured-image {
        display:block;
    }
.gallery .gallery-thumbs .filters {
    display:none;
}
    .gallery .gallery-thumbs .images img {
        width:296px;
        height:auto;
        border:2px solid white;
    }
    .gallery .gallery-thumbs .images .caption {
        margin-top:0;
        margin-bottom:26px;
        text-align:right;
    }
    .column-sizer {
        width:300px;
    }

.gallery .featured-image .iframe{
    display:none;
}

.gallery .pagination {
    clear:left;
    text-align:center;
}
.pagination a {
    display:inline-block;
    width:15px;
    height:13px;
    margin-right:12px;
    background: transparent url(../images/icon-pagination.png) no-repeat 0 0 scroll;    
    text-indent:-999em;
}
    .pagination a.active {
        background-position:0 -13px;
    }

.gallery .gallery-thumbs.video-gallery .images .image {
    position:relative;
}
    .gallery .gallery-thumbs.video-gallery .images .image img.play-icon {
        position:absolute;
        width:74px;
        height:64px;
        left:50%;
        top:50%;
        margin-left:-37px;
        margin-top:-42px;
        border:0;
        pointer-events:none;
    }


    .GalleryPage .main-container {
        min-height:1200px;
    }

    .BlogPost .main-container {
        min-height:1200px;
    }

body.GalleryPage {
    background: #301413 url(../images/header.jpg) no-repeat center 0 scroll;
    background-size: 640px;
}


.share-widgets {
    position:fixed;
    top:33%;
    left:0;
}
.share-widget {
    display:block;
    width:48px;
    height:50px;
    line-height:50px;
    text-transform: uppercase;
    color:white;
    padding-left:12px;
    padding-right:36px;
    transition: all 0.2s ease;            
    margin-left:-60px;
}
    .share-widget:hover {
        margin-left:0;
        transition: all 0.2s ease;
    }
    .share-widget.facebook {
        background: #3b5998 url(../images/icon-facebook.png) no-repeat right center scroll;
        background: #3b5998 url(../images/icon-facebook.png) no-repeat right 6px center scroll;
    }
   .share-widget.twitter {
        margin-top:12px;
        background: #1ab2e8 url(../images/icon-twitter.png) no-repeat right center scroll;
        background: #1ab2e8 url(../images/icon-twitter.png) no-repeat right 6px center scroll;
    }
    .share-widget:hover,
    .share-widget:visited {
        color:white;
    }

#TweetIntent {
}

.page-content #Newsletter p.intro {
    width:260px;
}
.page-content #Newsletter form input {
    width:177px;
    margin-left:20px;
}
    .page-content #Newsletter form input[type="submit"] {
        width:62px;
        margin-left:0px;
    }
.page-content {
    margin-bottom:200px;
}
/* ==========================================================================
   Media Queries
   ========================================================================== */

@media only screen and (min-width: 640px) {

/* ====================
   MOBILE LANDSCAPE
   ==================== */

.kickstarter a img {
    width:496px;
}
    .kickstarter {
        padding-top:146px;
    }
    .HomePage .header-container .kickstarter iframe {
        width:480px;
        height:360px;
    }
    .header-container {
    }
    .HomePage .header-container {
        padding-bottom: 178px;
    }


body {
    font-size:1em;
    background-size:814px;
}

p.intro {
    width:496px;
    margin-top:156px;
}
    p.quote {
        width:496px;
    }

    .header-container {
        width:496px;
        height:252px;
    }
        .HomePage .header-container {
            height:428px;
            height:auto;
            padding-bottom:20px;
        }
    .main-container {
        width:496px;
        min-height: 680px
    }
        .main-container .blogpost {
            width:492px;
        }
            .main-container .blogpost-wrapper {
                width:496px;
                background: transparent url(../images/blogpost-home-496.png) no-repeat 0 0 scroll;
            }
        .main-container .blogpost header {
            height:auto;
            padding-top:30px;
            padding-left:40px;
        }
            .BlogHolder #share-buttons {
                display:block;
            }
            .main-container .blogpost header .social-media span {
                line-height:32px;
            }
            .main-container .blogpost header .social-media #share-buttons img {
                width: 32px;
            }
            .main-container .blogpost section {
                height:auto;
                padding:0 40px;
            }
        .main-container.blog-entry .blogpost section {
            min-height:209px;
            padding:0 40px;
        }
            .main-container.blog-entry .blogpost section img {
                border-bottom: 2px solid white;
            }
            .main-container .blogpost section img {
                width:492px;
                height:auto;
                border-top:2px #fff solid;
                border-bottom:2px #fff solid;
                margin:0 20px;
                margin-left:-40px;
            }

        .main-container .blogpost footer {
            padding:25px 40px;
            padding-bottom:28px;
        }

        .main-container .blogpost iframe {
            width:100%;
            height:260px;
        }

        .main-container p.intro {
            width:308px;
            margin-top:40px;
        }

        #Newsletter form {
            width:355px;
            margin-bottom:40px;
        }
        #Newsletter form input {
            width:270px;
        }
            .page-content #Newsletter form input {
                width:270px;
                margin-left:0px;
            }

        .main-container .social-media {
            width:368px;
        }
            .main-container .social-media h2 {
                font-size:2.1875em;
                line-height:0.857em;
                margin-top:62px;
            }

            .main-container .social-media .feed {
                width:368px;
                height:510px;
                background: transparent url(../images/facebook-background.png) no-repeat 0 0 scroll;
            }
            .main-container .social-media .twitter.feed {
                background: transparent url(../images/twitter-background.png) no-repeat 0 0 scroll;
            }
                .main-container .social-media .feed:after {
                    background:none;
                }
        
        .feed.facebook .facebook-wrapper {
            margin-top: 18px;
            margin-left: 30px;
        }
            .feed.facebook .facebook-wrapper iframe{
                width:308px !important;
            }
        .feed.twitter .twitter-wrapper {
            width:293px;
            height:363px;
            margin-top: 18px;
            margin-left: 38px;
        }
            .feed.twitter .twitter-wrapper iframe {
                width:300px;
                margin-left:0;
            }


        .footer-container {
            min-height:586px;
        }
        .footer-container p.intro {
            margin-top:110px;
        }
            .footer-container footer a {
                width:114px;
                height:179px;
                margin-top:80px;
                margin-bottom:70px;
                background: transparent url(../images/og-logo.png) no-repeat 0 0 scroll;
            }

    .GalleryPage h2,
    h2.title {
        margin-bottom:40px;
        font-size: 3em;
    }
    h2.title {
        margin-bottom:60px;
    }
    .GalleryPage .videos-wrapper {
        margin-bottom:74px;
    }

    .gallery .featured-image {
        position:relative;
        display:block;
        margin-bottom:40px;
        padding-top:32px;
        background: transparent url(../images/gallery-chrome-496.png) no-repeat 0 0 scroll;
    }
        .gallery .featured-image a.image-wrapper {
            position:relative;
            display:block;
            background: white url(../css/img/loading.gif) no-repeat center center scroll;
        }
        .gallery .featured-image img {
            border:2px solid white;
            width:492px;
        }
        .gallery .featured-image.fullscreen {
            position:fixed;
            top:0;
            left:0;
            width:100%;
            height:100%;
            z-index:100;
            background:none;
            background-color:black;
            padding-top:0;
            text-align: center;
            transition: all 0.2s ease;            
        }
            .gallery .featured-image.fullscreen a.image-wrapper {
                height:100%;
                background-color:transparent;
            }
            .gallery .featured-image.fullscreen span {
                height:100%;
            }
            .gallery .featured-image.fullscreen img {
                height:100%;
                width:auto;
                margin:0 auto;
                border:0;
            }
            .gallery .featured-image.fullscreen img.wide {
                height:auto;
                width:100%;
                border:0;
            }

            .gallery .featured-image.fullscreen a.toggle-fullscreen {
                top:10px;
            }
            .gallery .featured-image.fullscreen .caption {
                display:none;
            }
            .gallery .featured-image.fullscreen .image-nav {
                display:none;
            }
    .gallery .featured-image .caption {
        float:right;
        border:2px solid white;
        border-top:0;
        padding:0 10px;
        padding-left:30px;
        background-color:rgba(255,255,255,0.2);
    }
        .gallery .featured-image.featured-video .caption {
            margin-top:-8px;
        }
        .gallery .featured-image .image-nav {
            display:block;
            height:108px;
            width:49px;
            position:absolute;
            top:50%;
            left:-65px;
            margin-top:-54px;
            background: transparent url(../images/gallery-prev.png) no-repeat 0 0 scroll;
            text-indent:-999em;
        }
            .gallery .featured-image .image-nav.next {
                left:auto;
                right:-65px;
                background: transparent url(../images/gallery-next.png) no-repeat 0 0 scroll;
            }
    .gallery .featured-image.featured-video iframe {
        background-color:#000;
    }
    .gallery .featured-image.featured-video iframe {
        border:2px solid white;
        width:492px;
        height:277px;
    }
    .gallery .featured-image.featured-video .overlay-image {
        position:absolute;
        top:32px;
        left:0;
        width:492px;
        height:277px;
        cursor:pointer;
    }
    .gallery .featured-image.featured-video .overlay-image .play-icon {
        position:absolute;
        width:136px;
        left:50%;
        top:50%;
        margin-left:-78px;
        margin-top:-78px;
        border:0;
        pointer-events:none;
    }


    .gallery .gallery-thumbs .filters {
        display:block;
        text-align:center;
        margin-top:30px;
        margin-bottom:30px;
    }
        .gallery .gallery-thumbs .filters a {
            text-transform:uppercase;
            color:#fff;
        }
            .gallery .gallery-thumbs .filters a.active {
                color:#1AECFF;
            }
        .gallery .gallery-thumbs .images .image {
            float:left;
            margin-bottom:28px;
            margin-right:28px;
            width:234px;
            height:133px;   
            background-color:white;
        }
            .gallery .gallery-thumbs .images .image:nth-child(2n+2) {
                margin-right:0;
            }
            .gallery .gallery-thumbs .images .image img {
                width:230px;
                height:129px;
            }
                .gallery .gallery-thumbs .images .image:hover img,
                .gallery .gallery-thumbs .images .image:focus img {
                    opacity:0.3;
                    transition: all 0.2s ease;
                }
            .gallery .gallery-thumbs .images .image .caption {
                display:none;
            }
    .gallery .gallery-thumbs.video-gallery .images .image {
        position:relative;
    }
        .gallery .gallery-thumbs.video-gallery .images .image img.play-icon {
            position:absolute;
            width:74px;
            height:64px;
            left:50%;
            top:50%;
            margin-left:-37px;
            margin-top:-32px;
            border:0;
        }
            .gallery .gallery-thumbs .images .image:hover img.play-icon,
            .gallery .gallery-thumbs .images .image:focus img.play-icon {
                opacity:1;
            }
    .column-sizer {
        width:234px;
    }
    .gutter-sizer {
        width:28px;
    }
        
    .gallery .gallery-thumbs .filters a {
        text-transform:uppercase;
        color:#fff;
    }

    .GalleryPage .main-container {
        min-height:1800px;
    }

    .BlogEntry .main-container {
        min-height:1800px;
    }

    body.GalleryPage {
        background-size: 814px;
    }
}



@media only screen and (min-width: 814px) {

/* ===============
   STANDARD
   =============== */
    .HomePage .header-container .kickstarter {
        padding-top: 60px;
    }
    .kickstarter {
        padding-top:268px;
    }

    body {
        background: #301413 url(../images/header@2x.jpg) no-repeat center 0 scroll;
        background-size:1340px;
    }
    p.intro {
        width:588px;
        margin-top:254px;
        font-size:2.1875em;
        line-height: 0.9em;
    }
    p.quote {
        width:588px;
    }
    .header-container {
        width:795px;
        height:362px;
    }
        .HomePage .header-container {
            height:558px;
            height:auto;
        }

    .main-container {
        width:795px;
        min-height: 1430px
    }
        .main-container .blogpost {
            width:791px;
        }
            .main-container .blogpost-wrapper {
                width:795px;
                background: transparent url(../images/blogpost-home-795.png) no-repeat 0 0 scroll;
            }

        .main-container .blogpost header {
            padding-right:342px;
        }
            .BlogHolder .main-container .blogpost header {
                height:102px;
            }
            .main-container .blogpost header h2 {
                font-size:2.1875em;
                color:#ff8400;
            }
                .main-container .blogpost header h2 a,
                .main-container .blogpost header h2 a:visited,
                .main-container .blogpost header h2 a:active{
                    color:#ff8400;
                }
        .main-container .blogpost section {
            min-height:112px;
        }

        .main-container .blogpost section img {
            width:791px;
            height:auto;
            border-top:2px #fff solid;
            border-bottom:2px #fff solid;
            margin:0 20px;
            margin-left:-40px;
        }
        .main-container .blogpost section img.blog-featured-image {
            display: block;
            float:right;
            width:322px;
            height:322px;
            border-left:2px #fff solid;
            border-top:0;
            margin-top:-160px;
            margin-right:-40px;
            margin-left:18px;
            margin-bottom:14px;
        }
            .HomePage .main-container .blogpost section img.blog-featured-image {
                margin-top:-110px;
                max-height:301px;
            }
            .BlogEntry .main-container .blogpost section img.blog-featured-image {
                border-bottom:2px solid white;
            }

        .main-container .blogpost iframe {
            height:400px;
        }

        .main-container .blogpost footer {
            height:26px;
        }

        .main-container p.intro {
            margin-top:120px;
        }

        #Newsletter form {
            margin-bottom:60px;
        }

        .main-container .social-media {
            width: 795px;
        }

            .gallery .gallery-thumbs .images .image {
                width:244px;
                height:141px;
            }
                .gallery .gallery-thumbs .images .image img {
                    width:244px;
                    height:auto;
                }

            .gallery .gallery-thumbs .images .image:nth-child(2n+2) {
                margin-right:28px;
            }
            .gallery .gallery-thumbs .images .image:nth-child(3n+3) {
                margin-right:0;
            }
    .column-sizer {
        width:244px;
    }
    .gutter-sizer {
        width:31px;
    }
    .gallery .featured-image {
        position:relative;
        display:inline-block;
        background: transparent url(../images/gallery-chrome-794.png) no-repeat 0 0 scroll;
        margin-left:1px;
    }
        .gallery .featured-image img {
            border:2px solid white;
            width:790px;
        }

    .gallery .featured-image.featured-video iframe {
        border:2px solid white;
        width:790px;
        height:444px;
    }
    .gallery .featured-image.featured-video .overlay-image {
        position:absolute;
        top:32px;
        left:0;
        width:791px;
        height:445px;
    }

    .gallery .featured-image a.toggle-fullscreen {
        display:block;
        width:25px;
        height:25px;
        position:absolute;
        top:43px;
        right:10px;
        text-indent:-999em;
        background: transparent url(../images/icon-fullscreen.png) no-repeat 0 0 scroll;
    }

    .gallery .featured-image iframe{
        border:2px solid white;
        width:791px;
    }

    body.GalleryPage {
        background: #301413 url(../images/header.jpg) no-repeat center 0 scroll;
        background-size: 1340px;
    }


}
@media only screen and (min-width: 1320px) {

/* ===============
   WIDE
   =============== */

    .kickstarter {
        padding-top: 408px;
    }   


    body {
        background: #301413 url(../images/header@2x.jpg) no-repeat center 0 scroll;
        background-size:1620px;
    }

    p.intro {
        width:588px;
        font-size:2.1875em;
        margin-top:374px;
    }
    .header-container {
        height:482px;
    }
        .HomePage .header-container {
            height:738px;               
            height:auto;               
        }

        
    body.GalleryPage {
        background-size:1620px;
    }

    
}




@media only screen and (min-width: 1620px) {

/* ===============
    Maximal Width
   =============== */

    .kickstarter {
        padding-top: 388px;
    }   

    body {
        background-size:1920px;
    }

    body.GalleryPage {
        background-size:1920px;
    }

    p.intro {
        margin-top:404px;
    }


}

/* ==========================================================================
   Helper classes
   ========================================================================== */

.ir {
    background-color: transparent;
    border: 0;
    overflow: hidden;
    *text-indent: -9999px;
}

.ir:before {
    content: "";
    display: block;
    width: 0;
    height: 150%;
}

.hidden {
    display: none !important;
    visibility: hidden;
}

.visuallyhidden {
    border: 0;
    clip: rect(0 0 0 0);
    height: 1px;
    margin: -1px;
    overflow: hidden;
    padding: 0;
    position: absolute;
    width: 1px;
}

.visuallyhidden.focusable:active,
.visuallyhidden.focusable:focus {
    clip: auto;
    height: auto;
    margin: 0;
    overflow: visible;
    position: static;
    width: auto;
}

.invisible {
    visibility: hidden;
}

.clearfix:before,
.clearfix:after {
    content: " ";
    display: table;
}

.clearfix:after {
    clear: both;
}

.clearfix {
    *zoom: 1;
}

/* ==========================================================================
   Print styles
   ========================================================================== */

@media print {
    * {
        background: transparent !important;
        color: #000 !important; /* Black prints faster: h5bp.com/s */
        box-shadow: none !important;
        text-shadow: none !important;
    }

    a,
    a:visited {
        text-decoration: underline;
    }

    a[href]:after {
        content: " (" attr(href) ")";
    }

    abbr[title]:after {
        content: " (" attr(title) ")";
    }

    /*
     * Don't show links for images, or javascript/internal links
     */

    .ir a:after,
    a[href^="javascript:"]:after,
    a[href^="#"]:after {
        content: "";
    }

    pre,
    blockquote {
        border: 1px solid #999;
        page-break-inside: avoid;
    }

    thead {
        display: table-header-group; /* h5bp.com/t */
    }

    tr,
    img {
        page-break-inside: avoid;
    }

    img {
        max-width: 100% !important;
    }

    @page {
        margin: 0.5cm;
    }

    p,
    h2,
    h3 {
        orphans: 3;
        widows: 3;
    }

    h2,
    h3 {
        page-break-after: avoid;
    }
}

